Subject: AAAGHH, Stop it! (Re: Criminal Activity < ADV : money)

From: "Robert G. Ferrell" <[email-masked]>
Date: Wed, 14 Jul 1999 11:04:17 -0500 (CDT)

> 	Note that this feces-for-brains is spamming the IETF itself! 

>Hi, My name is Calvin Newman.  Please take a few minutes to read what
>I have to say.

Please, I beg of you all: stop quoting this stupid message in its entirety on 
posts to the list.  This makes 5 copies I've gotten so far; spamming with 
anti-spam messages isn't helping anything....

RGF

=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=
Robert G. Ferrell
Internet Technologist
National Business Center-Texas, US DoI  [email-masked]
***************************************************************
private static class NT extends DOS implements Nothing {
***************************************************************